@charset "UTF-8";
@media screen and (max-width: 640px) {
  .pc-br {
    display: none;
  }
}

.sp-br {
  display: none;
}
@media screen and (max-width: 640px) {
  .sp-br {
    display: block;
  }
}

.l-hero-wrap {
  width: 100%;
  position: relative;
}
.l-hero-wrap:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0;
  border-top: 10px solid #0f5ce7;
}
@media screen and (max-width: 640px) {
  .l-hero-wrap:after {
    border-top: 5px solid #0f5ce7;
  }
}

.p-hero-image {
  width: 100%;
  overflow: hidden;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-hero-image {
    height: auto;
  }
}
.p-hero-image img {
  width: 100%;
  height: 220px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
@media screen and (max-width: 640px) {
  .p-hero-image img {
    width: auto;
    height: auto;
    max-width: 100%;
    -o-object-fit: initial;
       object-fit: initial;
    -o-object-position: bottom;
       object-position: bottom;
  }
}

.l-hero-text-wrap {
  padding: 0 20px;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.p-hero-text {
  max-width: 900px;
  margin: 0 auto;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 640px) {
  .p-hero-text {
    max-width: 100%;
    text-align: center;
  }
}
.p-hero-text .page-info {
  width: 100%;
  color: #fff;
}
.p-hero-text .page-info .page-title-sub {
  display: inline-block;
  width: 100%;
  font-size: 20px;
}
@media screen and (max-width: 640px) {
  .p-hero-text .page-info .page-title-sub {
    font-size: 2.8205128205vw;
  }
}
.p-hero-text .page-info .page-title {
  display: inline-block;
  width: 100%;
  font-size: 32px;
}
@media screen and (max-width: 640px) {
  .p-hero-text .page-info .page-title {
    font-size: 5.1282051282vw;
  }
}

.l-usecase-wrap {
  width: 100%;
  background: #F7F7FA;
  padding: 0 20px 138px;
}
@media screen and (max-width: 640px) {
  .l-usecase-wrap {
    padding: 0 4.1025641026vw 0;
  }
}
.l-usecase-wrap .breadcrumb {
  max-width: 900px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .l-usecase-wrap .breadcrumb {
    max-width: 100%;
  }
}

.p-usecase-anchor-list {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 2%;
  padding: 30px 0 0;
}
@media screen and (max-width: 640px) {
  .p-usecase-anchor-list {
    max-width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 5.1282051282vw 0;
    padding: 7.6923076923vw 0 0;
  }
}

.p-usecase-anchor-item {
  width: 23.5%;
}
@media screen and (max-width: 640px) {
  .p-usecase-anchor-item {
    width: 100%;
  }
}
.p-usecase-anchor-item a:hover {
  text-decoration: none;
}
.p-usecase-anchor-item a:hover .is-inner {
  background: rgba(1, 1, 1, 0.1);
}
.p-usecase-anchor-item .is-inner {
  width: 100%;
  background: #fff;
  padding: 30px 30px 72px;
  position: relative;
  -webkit-transition: background ease 0.4s;
  transition: background ease 0.4s;
}
@media screen and (max-width: 640px) {
  .p-usecase-anchor-item .is-inner {
    padding: 6.1538461538vw 6.1538461538vw 15.3846153846vw;
  }
}
.p-usecase-anchor-item .is-inner:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 28px;
  width: 10px;
  height: 10px;
  border-right: 3px solid #116BEA;
  border-bottom: 3px solid #116BEA;
  -webkit-transform: rotate(45deg) translateX(-5px);
          transform: rotate(45deg) translateX(-5px);
}
@media screen and (max-width: 640px) {
  .p-usecase-anchor-item .is-inner:after {
    bottom: 7.1794871795vw;
    width: 2.5641025641vw;
    height: 2.5641025641vw;
    border-right: 1.0256410256vw solid #116BEA;
    border-bottom: 1.0256410256vw solid #116BEA;
    -webkit-transform: rotate(45deg) translateX(-1.2820512821vw);
            transform: rotate(45deg) translateX(-1.2820512821vw);
  }
}
.p-usecase-anchor-item .is-inner-text {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-usecase-anchor-item .is-inner-text {
    font-size: 5.1282051282vw;
  }
}
.p-usecase-anchor-item .is-inner-text .lt-en {
  display: block;
  margin-bottom: 8px;
  font-size: 16px;
  color: #116BEA;
}
@media screen and (max-width: 640px) {
  .p-usecase-anchor-item .is-inner-text .lt-en {
    margin-bottom: 2.0512820513vw;
    font-size: 4.1025641026vw;
  }
}

.p-usecase-main-list {
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 0 0;
}
@media screen and (max-width: 640px) {
  .p-usecase-main-list {
    max-width: 100%;
    padding: 15.3846153846vw 0 0;
  }
}
.p-usecase-main-list .p-backto-top {
  padding: 40px 0 0;
  font-size: 14px;
  text-align: right;
}
@media screen and (max-width: 640px) {
  .p-usecase-main-list .p-backto-top {
    padding: 10.2564102564vw 0 0;
    font-size: 3.5897435897vw;
  }
}
.p-usecase-main-list .p-backto-top a:hover span:after {
  width: 100%;
}
@media screen and (max-width: 640px) {
  .p-usecase-main-list .p-backto-top a:hover span:after {
    width: 0;
  }
}
.p-usecase-main-list .p-backto-top span {
  display: inline-block;
  padding-left: 20px;
  background: url(/img/usecase/icon_arrow_to_top.svg) no-repeat left center;
  position: relative;
}
@media screen and (max-width: 640px) {
  .p-usecase-main-list .p-backto-top span {
    padding-left: 5.1282051282vw;
  }
}
.p-usecase-main-list .p-backto-top span:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 0;
  border-top: 1px solid #333;
  -webkit-transition: width ease 0.4s;
  transition: width ease 0.4s;
}

.p-usecase-main-item {
  width: 100%;
  background: #fff;
}
.p-usecase-main-item + .p-usecase-main-item {
  margin-top: 40px;
}
@media screen and (max-width: 640px) {
  .p-usecase-main-item + .p-usecase-main-item {
    margin-top: 5.1282051282vw;
  }
}

.p-usecase-main-item-headline {
  width: 100%;
  height: 126px;
  background: #116BEA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 28px;
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .p-usecase-main-item-headline {
    height: auto;
    padding: 6.1538461538vw 0;
    font-size: 5.1282051282vw;
    text-align: center;
  }
}
.p-usecase-main-item-headline .lt-en {
  display: block;
  width: 100%;
  font-size: 16px;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-usecase-main-item-headline .lt-en {
    margin-bottom: 2.0512820513vw;
    font-size: 4.1025641026vw;
  }
}

.p-usecase-main-inner {
  padding: 40px 8.3333%;
}
@media screen and (max-width: 640px) {
  .p-usecase-main-inner {
    padding: 5.1282051282vw 5.1282051282vw 10.2564102564vw;
  }
}

.l-usecase-kadai-wrap {
  width: 100%;
  background: #F7F7FA;
  padding: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 640px) {
  .l-usecase-kadai-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 7.6923076923vw;
  }
}

.p-usecase-kadai-image {
  width: 51.3%;
}
@media screen and (max-width: 640px) {
  .p-usecase-kadai-image {
    width: 100%;
    text-align: center;
  }
}
.p-usecase-kadai-image img {
  max-width: 90%;
}
@media screen and (max-width: 640px) {
  .p-usecase-kadai-image img {
    max-width: 100%;
  }
}

.p-usecase-kadai-list {
  width: 48.7%;
  counter-reset: number 0;
}
@media screen and (max-width: 640px) {
  .p-usecase-kadai-list {
    width: 100%;
    padding-top: 7.6923076923vw;
  }
}

.p-usecase-kadai-item {
  width: 100%;
  background: #fff;
  padding: 16px 20px 16px 100px;
  border-radius: 10px;
  position: relative;
}
@media screen and (max-width: 640px) {
  .p-usecase-kadai-item {
    padding: 12.3076923077vw 5.1282051282vw 5.1282051282vw;
    border-radius: 2.5641025641vw;
  }
}
.p-usecase-kadai-item + .p-usecase-kadai-item {
  margin-top: 16px;
}
@media screen and (max-width: 640px) {
  .p-usecase-kadai-item + .p-usecase-kadai-item {
    margin-top: 3.0769230769vw;
  }
}
.p-usecase-kadai-item:after {
  counter-increment: number 1;
  content: "課題." counter(number);
  display: block;
  position: absolute;
  left: 20px;
  top: 50%;
  font-size: 14px;
  font-weight: 700;
  color: #116BEA;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
@media screen and (max-width: 640px) {
  .p-usecase-kadai-item:after {
    left: 0;
    top: 5.1282051282vw;
    width: 100%;
    text-align: center;
    font-size: 3.5897435897vw;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

.p-usecase-kadai-item-headline {
  font-size: 16px;
  font-weight: 700;
}
@media screen and (max-width: 640px) {
  .p-usecase-kadai-item-headline {
    font-size: 4.1025641026vw;
  }
}
.p-usecase-kadai-item-headline b {
  color: #116BEA;
  font-weight: 700;
}
.l-usecase-solution-wrap {
  width: 100%;
  padding: 55px 0 0;
  position: relative;
}
@media screen and (max-width: 640px) {
  .l-usecase-solution-wrap {
    padding: 12.8205128205vw 0 0;
  }
}
.l-usecase-solution-wrap:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 16px;
  margin-left: -70px;
  border: 70px solid transparent;
  border-top: 30px solid #116BEA;
  width: 0;
  height: 0;
}
@media screen and (max-width: 640px) {
  .l-usecase-solution-wrap:after {
    top: 3.0769230769vw;
    margin-left: -17.9487179487vw;
    border: 17.9487179487vw solid transparent;
    border-top: 7.6923076923vw solid #116BEA;
  }
}

.p-usecase-solution-catch {
  width: 100%;
  background: #E5F0FF;
  height: 48px;
  font-size: 20px;
  line-height: 48px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-usecase-solution-catch {
    height: 16.4102564103vw;
    font-size: 5.1282051282vw;
    line-height: 16.4102564103vw;
  }
}

.p-usecase-solution-list {
  width: 100%;
  padding: 40px 0 0;
}
@media screen and (max-width: 640px) {
  .p-usecase-solution-list {
    padding: 12.8205128205vw 0 0;
  }
}

.p-usecase-solution-item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 640px) {
  .p-usecase-solution-item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.p-usecase-solution-item + .p-usecase-solution-item {
  margin-top: 40px;
}
.p-usecase-solution-item:nth-of-type(2n) .p-usecase-solution-item-image {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  text-align: right;
}
.p-usecase-solution-item:nth-of-type(2n) .p-usecase-solution-item-content {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.p-usecase-solution-item-image {
  width: 45%;
}
@media screen and (max-width: 640px) {
  .p-usecase-solution-item-image {
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    padding-top: 5.1282051282vw;
    text-align: center;
  }
}
.p-usecase-solution-item-image img {
  max-width: 92%;
}
@media screen and (max-width: 640px) {
  .p-usecase-solution-item-image img {
    max-width: 100%;
  }
}

.p-usecase-solution-item-content {
  width: 55%;
}
@media screen and (max-width: 640px) {
  .p-usecase-solution-item-content {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.p-usecase-solution-item-headline {
  font-size: 20px;
  font-weight: 700;
}
@media screen and (max-width: 640px) {
  .p-usecase-solution-item-headline {
    font-size: 5.1282051282vw;
    text-align: center;
  }
}
.p-usecase-solution-item-headline .lt-en {
  display: block;
  font-size: 14px;
  color: #116BEA;
}
@media screen and (max-width: 640px) {
  .p-usecase-solution-item-headline .lt-en {
    margin-bottom: 4.1025641026vw;
    font-size: 3.5897435897vw;
  }
}

.p-usecase-solution-item-lead {
  padding: 32px 0 0;
}
@media screen and (max-width: 640px) {
  .p-usecase-solution-item-lead {
    padding: 6.1538461538vw 0 0;
  }
}
.p-usecase-solution-item-lead .is-text {
  font-size: 16px;
  line-height: 1.7;
}
@media screen and (max-width: 640px) {
  .p-usecase-solution-item-lead .is-text {
    font-size: 4.1025641026vw;
  }
}

.l-usecase-contact-wrap .box-contact {
  border: none;
  margin-top: 0;
}